Subject: Re: information regarding to Missing headset
From: Ashwani Panicker <[email-masked]>
To: Parvez Alam <[email-masked]>
Cc: Binod Gupta <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 23 Dec 2019 01:16:18 -0700 (MST)

Hi Parvez, 

As per the conversation with Mr. Binod, the handset is with him. 
I am not taking back the headset as I don't use them now. 

Kindly update the concerns about the same. 

Regards 
Ashwani 

From: "Parvez Alam" <[email-masked]> 
To: "Binod Gupta" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]> 
Sent: Monday, 23 December, 2019 12:11:13 
Subject: Fwd: information regarding to Missing headset 

Hi Binod, 

Can you please check this. 

Kind Regards 
Parvez Khan 

From: "Ashwani Panicker" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Sunday, 22 December, 2019 20:53:21 
Subject: information regarding to Missing headset 

Hi Parvez, 

Please help 

If you remember few weeks before all the lockers were vacated. 
However in Locker No 9 I had my headset which was missing. 

I was in night shift and when i came to shift i found the lock was broken and my head set was not there . 

Please can you check because i didn't got my head set back after that. 

Regards 
Ashwani